/** Shopify CDN: Minification failed

Line 598:1 Expected "}" to go with "{"

**/
@media only screen and (min-device-width: 360px) and (max-device-width: 740px) {

#shopify-section-template--19950794539321__59b90fcd-8a1a-43ac-a903-8680eac1647f strong {
    font-size: 32px !important;
}

#s-2429ad7a-c847-4b76-a791-f72552698cd3.shg-btn {
    margin-bottom: 20px;
}
}
  

  .desc ul li {
    list-style: none;
    font-family: 'Arboria-Light';
    font-size: 15px !important;
}

  .topheading img {
    width: 100%;
}

  .future-items-title {
    display: block;
}

  .cart-item p {
    font-size: 13px;
    font-family: 'Arboria-Light';
    font-weight: 700;
}

.freerechageapp quantity-input.quantity.cart-quantity {
    margin: 0px !important;
}  

.newtrainreview {
    max-width: 100%;
    margin: 0px auto;
    width: 100%;
    padding: 15px;
}
  
  
.footer-block--newsletter {
    flex-wrap: nowrap;
    margin-left:35px !important;
}  
  
.trialpaged p {
    position: absolute;
    top: 29px !important;
    left: 129px !important;
}
  
.__pf_TTukNj0Y .pf-27_ {
    width: 100% !important;
    padding-right: 31px;
    padding-left: 31px;
}
  

h2.sc-hiwPVj.bcyuPn.pf-16_ {
  display: inline;
  line-height: 30px !important;
  font-size: 24px !important;
}

h1 {
    font-size: 24px !important;
}



.sc-gUQvok.iVVDxu.pf-14_ {
    display: flex;
    flex-direction: column;
}

.sc-cbTzjv.cciAhs.pf-24_ {
    order: -1;
} 

h2.sc-dPiLbb.JgHoc.pf-19_ {
    order: -2;
    margin: 0px;
}

h3.sc-lgarKF.gxWNcd.pf-15_ {
    order: -3;
} 

.__pf_TTukNj0Y .pf-3_ {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
} 

.__pf_TTukNj0Y .pf-29_ {
    width: 100% !important;
}  
  







@media only screen and (max-width: 767px) {

    .price--on-sale .price__sale {
        display: flex !important    ;
        flex-direction: column-reverse !important;
    }

    s.price-item.price-item--regular {
    font-size: 16px !important;
    vertical-align: -webkit-baseline-middle;
    color: #9E9E9E;
    font-family: 'Arboria-Light';
}

.sc-iukxot.gdpPaw.pf-6_ {
    margin-top: -14px;
}
.__pf_TTukNj0Y .pf-19_ {
    margin-bottom: 13px;
    font-size: 24px!important;
}
.desc h3 {
    font-size: 16px;
}
.gps.gpsi [style*="--w-mobile:"] {
font-size:20px!important;
}
.gXdbwKdXbI {
    padding-left: 18px;
}

.gRZuxhZmy4 {
    padding-left: 10px;
}

#shopify-section-template--21499498692921__faef519f-91ce-4dba-82ea-673b0a0de7a6 {
    max-width: 100% !important;
    margin: 0px auto;
    padding:20px !important;
}

.divresult img {
    width: 100%;
}  

.desc ul {
    margin: 0px !important;
    padding: 0px !important;
}  

  .desc ul li {
    list-style: none;
    font-family: 'Arboria-Light';
    font-size: 13px !important;
}

  .future-items-title {
    display: block;
} 

  .cart-item p {
    font-size: 13px;
    font-family: 'Arboria-Light';
    font-weight: 700;
}

  .freerechageapp quantity-input.quantity.cart-quantity {
    margin: 0px !important;
}  

  .topheading img {
    width: 90%;
}

.newtrainreview {
    max-width: 100%;
    margin: 0px auto;
    width: 100%;
    padding: 15px;
}
  
.footer-block--newsletter {
    flex-wrap: nowrap;
    margin-left:35px !important;
}  
  
 .banner--medium.banner--mobile-bottom:not(.banner--adapt) .banner__media, .banner--medium.banner--stacked:not(.banner--mobile-bottom):not(.banner--adapt)>.banner__media { 
    height: 25rem !important;
  }  
  
.trialpaged p {
    position: absolute;
    top: 29px !important;
    left: 129px !important;
}

  
.__pf_TTukNj0Y .pf-29_ {
    width: 100% !important;
} 

  
h2.sc-hiwPVj.bcyuPn.pf-16_ {
  display: inline;
  line-height: 30px !important;
  font-size: 24px !important;
}


  
.sc-gUQvok.iVVDxu.pf-14_ {
    display: flex;
    flex-direction: column;
}

.sc-cbTzjv.cciAhs.pf-24_ {
    order: -1;
}

h2.sc-dPiLbb.JgHoc.pf-19_ {
    order: -2;
    margin: 0px;
}

h3.sc-lgarKF.gxWNcd.pf-15_ {
    order: -3;
} 

.__pf_TTukNj0Y .pf-3_ {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
  
  
#s-df8c9050-9905-4586-9f97-2f9e0821848a {
    padding-top: 0px !important;
}



  

#shopify-section-template--19950794539321__db90b43d-7f52-4e52-ac36-444d409674fa .review-card.swiper-slide {
    width: 100% !important;
    margin: 0px auto;
    padding: 20px !important;
}  

.rewiew-main {
    margin-top: 24px;
}  

#s-025e958b-9280-4de8-91b7-0959fb3002a6 {
    background-position: 73% 100% !important;
}
  
#s-1fea0654-44ee-405d-aa63-98cc142c5b1b {
    padding-bottom: 25px !important;
}  
  
#s-2429ad7a-c847-4b76-a791-f72552698cd3 {
    width: 100%;
}

div#s-4000be49-64da-4d3b-a87c-cb9bf9d17840 {
    padding: 10px;
}

div#s-3f208fdb-0c17-4859-9fa2-82d3309eb581 {
    padding: 10px;
}  

.s-5d604b0a-ec71-4ca3-85c5-0c382bcc87b7.shg-align-container {
    padding-top: 30px;
}

div#s-60d28589-81cc-49eb-8289-79a9e48500a5 {
    padding-top: 30px;
}  

#s-db983aaf-e32d-485d-a397-ded6cc5eed04 {
    width: 100%; 
}

div#s-db983aaf-e32d-485d-a397-ded6cc5eed04-btn-wrapper {
    padding-top: 20px;
}  
  
div#s-15d7ffed-e0d8-4a41-bc0a-10fb2a1503d0 {
    padding-top: 50px;
}

[id="s-20635eb0-a409-4335-8b38-42b31e413894"]>.shg-row>.shg-c-xs-6 {
    width: 100% !important;
}

.shg-c-lg-3.shg-c-md-3.shg-c-sm-3.shg-c-xs-6 {
    padding: 10px;
}  
  
.reviews-new .review-card {
      width: 100% !important;
}

.reviewpage{
    padding: 15px;
} 

.vidprodt {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}  

  .footer-block.grid__item.footer-block--menu.SUPPORT {
    padding-left: 0px;
}

 .slider.slider--everywhere .slider__slide {
    margin-bottom: 0;
    scroll-snap-align: center;
    height: auto;
}

 .slideshow__text-wrapper.banner__content {
    height: auto;
    padding: 15px 10px !important;
}

 .footer-block-image {
    display: unset !important;
} 

  .footer__content-bottom-wrapper.page-width {
    padding: 0px 20px;
}

 .footer__content-top.page-width {
    padding: 65px 3rem 0px;
} 

  .footer__content-bottom-wrapper:not(.footer__content-bottom-wrapper--center) .footer__copyright {
    text-align: center !important;
}

.newreview {
    padding: 20px;
}  

  .list-social {
    flex-wrap: nowrap !important;
}

  .socailmedia img {
    width: 100%;
}

 .footer__list-social.list-social:only-child {
    justify-content: center;
    position: relative;
} 

 .footer__content-top .global-media-settings {
    border: unset !important;
} 

 .footer__content-top {
    padding-top: 50px;
} 

.footer-block.grid__item.footer-block--menu {
    border-right: unset; 
    padding-top: 0px;
    padding-left:0px;
    padding-bottom: 0px; 
}
  

.newreview.product__description.rte.quick-add-hidden {
    max-width: 1200px !important;
    margin: 0 auto;
    padding-top: 0px !important;
    padding:0 !important;
}
  
.vidprodt video {
    height: auto !important;
    width: 100%;
    padding: 20px 0px;
} 



.banner__box {
      padding: 10px !important;
} 


 .footer-block__details-content {
    margin-bottom: 0rem !important;
} 

.descreptiontop {
    padding: 0px 0px !important;
}

.descremain {
    padding: 20px 0px !important;
}

.cr_ram_guest_form_main a {
    margin-left: 0px;
}

.cf_ram_user_section a{
  margin-left: 0px;
}  
  
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {

.footer-block--newsletter {
    flex-wrap: nowrap;
    margin-left:265px !important;
}

.divresult img {
    width: 100%;
}  
 

#shopify-section-template--21499498692921__faef519f-91ce-4dba-82ea-673b0a0de7a6 {
    max-width: 100% !important;
    margin: 0px auto;
    padding: 20px !important;
}   

.newtrainreview {
    max-width: 100%;
    margin: 0px auto;
    width: 100%;
    padding: 15px;
}  
  
.socailmedia img {
    width: 60% !important;
}  
  div#s-15d7ffed-e0d8-4a41-bc0a-10fb2a1503d0 {
    padding-top: 50px;
}


  
[id="s-20635eb0-a409-4335-8b38-42b31e413894"]>.shg-row>.shg-c-sm-3 {
    width: calc(50.0% - 0px) !important;
} 
  
  
  .vidprodt video {
    height: 350px !important;
    width: 100%;
}

 .socailmedia img {
    width: 100%;
}

.footer__list-social.list-social:only-child {
    width: 40% !important;
}

.list-social__link {
     padding: 0rem !important;
   
}

.list-social {
    flex-wrap: unset !important;
}

.footer__content-bottom-wrapper.page-width {
    padding: 0px 40px;
}

 .footer__content-top.page-width {
    padding: 1px 15px;
}

 #s-df8c9050-9905-4586-9f97-2f9e0821848a {
    padding-top: 0px !important;
}

#s-1fea0654-44ee-405d-aa63-98cc142c5b1b {
    padding-bottom: 25px !important;
}  
   
}  

@media only screen and (max-device-width: 740px)
{
#shopify-section-sections--18181207982393__announcement-bar span {
    font-size: 11px !important;
}

  
}
@media only screen and (max-width: 850px){
.beae-core.beae-jv5wcxsk {
    text-align: left;
    margin-left: 18px!important;
}

.gfB3AhFAua {
    margin-left: 36px!important;
}
.slideshow__text-wrapper h2.banner__heading.h0 {
    font-size: 2.6rem;
    line-height: 4.4rem;
    color:#000;
}

 .banner__text span {
    color: #000;
    font-size: 22px;
    line-height: 3rem;
}
}

@media only screen and (min-width: 990px){
.xy{
    max-width: 1230px;
    
}
}
@media only screen and (min-width: 1200px) {
nav.header__inline-menu ul li a {
    font-size: 17px;
    
}
}
@media only screen and (max-width: 767px) {
  .footer-block__image-wrapper.global-media-settings img {
    display: none;
}
.section-template--18181207818553__custom_liquid_DmnWAm-padding {
   margin-left: 5px;
    margin-right: 5px;
}
.slideshow__media.banner__media.media>img {
    object-position: center right !important;
}
.trustpilot-widget iframe {
    min-height: 40px !important;
}
  .tp-widget-customerssay {
    display: block !important;
}
  
}

@media only screen and (max-width: 480px) {
.slideshow__slide.grid__item.grid--1-col.slider__slide:last-child {
  background-color: #e5dcdf;
    
}
.slideshow__slide.grid__item.grid--1-col.slider__slide:last-child .slideshow__text-wrapper h2.banner__heading.h0 { 
    line-height: 4.4rem;
    color:#ffffff;
}

.slideshow__slide.grid__item.grid--1-col.slider__slide:last-child .banner__text span {
    color: #000000;
    font-size: 22px;
    line-height: 3rem;
 }

@media only screen and (min-width: 750px){
.section-template--19950794539321__33becd27-7598-4e28-bd7b-cd2a538fc680-padding {
    padding-left: 90px !important;
    padding-right: 90px !important;
}

}